body {
    background-color: black;
    margin: 0;
}

#Container{
    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;
    text-align: center;


}

h1 {
   color: white;
   font-size: 120px;
}

h2 {
   color: white;
   font-size: 42px;
}

p {
   color: white;
   font-size: 24px;
   width: 60%;
}
